body {
  background: #F8E0B0 url(images/bg.png) repeat-x fixed bottom left;
}
#smwmap {
  background: transparent url(images/map.png) no-repeat fixed bottom left;
}

a {
  color: #F8E0B0;
}

.posttitle a:hover {
  color: #DBBC4E;
}

#header .page_item a {
  padding: 2px 10px;
}

#header .page_item a:hover {
  border: 1px solid #000;
}

#header .pages li {
  margin: 0 5px;
}

.pagetitle {
  color: #111;
}